﻿#content {
    margin: 3.0em 0 0 12.2em !important;
    border-right: 1px solid #3E7614 !important;
    margin-right: auto !important;
    margin-left: auto !important;
    max-width:975px !important;
    /*max-width:1005px !important;*/
    border-radius: 1em 1em 1em 1em !important;
    padding-top: 24px;
}

body {
    background-color: #d1e5d9 !important;
    background-image: url('https://ahost2.bulbagarden.net/content/bulbagarden/images/bg-green-2x-optim.png'), linear-gradient(180deg, #e5f1ec 0%, #e5f1ec 322px, #d1e5d9 322px) !important;
    background-repeat: no-repeat !important;
    background-position: center 83px, 0 0 !important;
    background-size: 2250px, auto !important;
}

/*@media screen and (max-width: 1300px) {
    #content {
        max-width: 875px !important;
    }

    #reswitch img {
        width: 175px;
    }

}*/

/*body {
    overflow-x:hidden;
}*/

#rightcolbox {
    display:none !important;
}

#p-logo {
    display:none !important;
}

#menuboxcover {
    top: -24px !important;
}


#p-cactions {
    /*display:none !important;*/
    position:relative;
    top: -4.5em;
    left: -1.5em;
}

#p-search {
    display:none !important;
}

#p-Bulbagarden {
    display:none !important;
}

#headerad {
    display:none !important;
}

#column-one {
    display:none;
}